@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 768px) {
	.moreBtnWrap .accIn {
		display: block!important;
	}
	.moreBtnWrap .accIn.spOnly {
		display: none !important;
	}
}

/*--------------typeBtn------------*/
.typeBtn {
	overflow: hidden;
}
.typeBtn li{
	float: left;
	box-sizing: border-box;
}
.typeBtn.column3 li{
	width: 230px;
	margin-right: 15px;
}
.typeBtn.column3 li:nth-child(5){
	width: 350px;
}
.typeBtn.column3 li:nth-child(6){
	width: 350px;
}
.typeBtn.column3 li:nth-child(3n){
	margin-right: 0;
}
.typeBtn.column2 li{
	width: 350px;
	margin-right: 20px;
}
.typeBtn.column2 li:nth-child(2n){
	margin-right: 0;
}
.typeBtn dl{
	margin-bottom: 15px;
	font-size: 16px;
}
.typeBtn dt{
	font-weight: bold;
	background: #fafafa;
	padding: 10px 0px 10px 10px;
	text-align: center;
	margin: 40px 0 15px;
}
.typeBtn a{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #006bb8;
	border-radius: 5px;
	height: 150px;
	padding: 10px 5px 5px;
	color: #006bb8;
	font-weight: bold;
	text-align: center;
}
.typeBtn.column1 a{
	width: 100%;
	max-width: 576px;
	margin: 0 auto;
}
.typeBtn a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.typeBtn a p .pcOnly{
	display: inline-block;
}
.typeBtn a .ph{
	width:90px;
	height: auto;
	margin: 0 auto 0;
}
.typeBtn.column1 a .ph {
	display: inline-block;
	vertical-align: middle;
}
.typeBtn.column2 a .ph{
	width:100px;
	margin: 0 auto 5px;
}
.typeBtn a .ph img{
	width:100%;
	height: auto
}
.typeBtn a p{
	display: inline-block;
	line-height: 1.2;
	background: url(/products/img/common/icon_arrow_blu.png) no-repeat left center;
	background-size: 9px;
	padding-left: 17px;
	text-align: left;
}
.typeBtn a p span{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}
.typeBtn.column2 .detail3{
	padding: 0 0 0 15px;
}
.typeBtn.column2 .intro_img{
	padding: 0 0 0 7px;
}
/*======================================*/

.feature_tesuri .typeBtn {
	margin: 20px 0 20px;
}

.feature_tesuri .typeBtn li dd {
	font-size: 15px;
	line-height: 1.8;
	margin-bottom: 30px;
}

.feature_tesuri .typeBtn li dl dd:nth-child(2) {
	text-align: center;
}

.feature_tesuri .typeBtn li dd img {
	margin: 20px 0 0;
}

.feature_tesuri .sec02 h3.heading-img {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 20px;
}

.feature_tesuri .sec02 .intro2 {
	display: block;
	font-size: 15px;
	line-height: 1.8;
	font-weight: 100;
	margin-top: 24px;
}

#main.feature_tesuri .sec02 .intro_ttl {
	text-align: center;
	margin-top: 20px;
	font-size: 25px;
}

.feature_tesuri .sec02 .table {
	border: #b5b5b5 solid 2px;
	width: 100%;
}

.feature_tesuri .sec02 .table th {
	width: 220px;
	text-align: center;
	padding: 20px 0px;
	background: #b5b5b5;
	color: #ffffff;
	font-size: 18px;
}

.feature_tesuri .sec02 .table td {
	padding: 15px;
	font-size: 15px;
	line-height: 1.8;
}

.feature_tesuri .intro-container:after {
	content: "";
	display: block;
	clear: both;
}

.feature_tesuri .intro_text2 {
	width: 478px;
	font-size: 15px;
	line-height: 1.8;
	float: left;
}

.feature_tesuri .img {
	float: left;
}

.mb60 {
	margin-bottom: 60px !important;
}

@media screen and (max-width: 767px){

	.typeBtn li,
	.typeBtn.column2 li,
	.typeBtn.column3 li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.typeBtn li.spmgB{
		margin-bottom: 10px;
	}
	.typeBtn dl{
		margin-bottom: 10px;
	}
	.typeBtn dt{
		text-align: left;
		margin: 20px 0 10px;
	}
	#ac01 .typeBtn li:first-child dt,
	#ac03 .typeBtn li:first-child dt{
		margin: 0 0 10px;
	}
	.typeBtn dd{
		width: 94%;
		margin: auto;
		font-size: 15px;
		min-height: 14px!important;
	}
	.typeBtn a{
		width: 94%;
		margin: auto;
		height: auto;
		padding: 5px 10px;
		text-align: left;
		display: table;
		border: 1px solid #006bb8;
	}
	.typeBtn.column1 a{
		width: 94%;
	}
	.typeBtn a p .pcOnly{
		display: none;
	}
	.typeBtn a .ph,
	.typeBtn.column1 a .ph,
	.typeBtn.column2 a .ph{
		display: table-cell;
		vertical-align: middle;
		width:60px;
		margin:0;
	}
	.typeBtn a p{
		display: table-cell;
		vertical-align: middle;
		background: url(/products/img/common/icon_arrow_blu.png) no-repeat left 10px center;
		background-size: 9px;
		padding-left: 25px;
		font-weight: bold;
		font-size: 15px;
	}
	.typeBtn a p span{
		font-size: 15px;
	}
	
	.feature_tesuri .sec02 .table {
		width: 100%;
		border: 0;
	}

	.feature_tesuri .sec02 .table th {
		width: 100%;
		text-align: left;
		display: block;
		padding: 0;
		background: transparent;
		font-weight: bold;
		color: #0070c0;
		font-size: 18px;
	}
	.feature_tesuri .sec02 .table td {
		display: block;
		width: 100%;
		padding: 0;
	}
	#main.feature_tesuri .sec02 .intro_ttl {
		text-align: left;
	}
	.intro-container,
	#main .accIn {
		padding: 0 10px;
	}
	.feature_tesuri .img {
		float: none;
		text-align: center;
	}
	.feature_tesuri .intro_text2 {
		margin-top: 4%;
		width: 100%;
	}
	#main .link_index.mgT {
		margin-top: 30px;
	}
	.feature_tesuri .img img,
	.feature_tesuri .typeBtn li dd img {
		width: 60%;
	}
	.typeBtn.column3 li:nth-child(5){
		width: 100%;
	}
	.typeBtn.column3 li:nth-child(6){
		width: 100%;
	}
}